Description

Some cosmetics: Regulary working with data at smaller scales than 1:10 000 000, I think the Scale selector in the lower right corner of the

QGIS UI could have a larger width, at the expense of the Coordinate box width, which seems to have an excess of such --

History

#1 - 2015-12-22 07:46 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

we perhaps need to extend the size of the scale QComboBox but if we do this, we should also increase the size of the extent QCombobox because when

you have small scales, you also have bigger extent coordinates.

Is is difficult to find a good fixed ? For the moment, you can work with scales up to 1:100 000 000; extent QComboBox content is visible up to 1:500 000

000 (in RGF93). Is it enough ? What could be a good maximum visible value ?

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
